<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="pr3.css">
    <link rel="stylesheet" href="home.css">
    <title>Pr3_m04Play</title>
</head>

<body>
    <header>
        <div class="cabecera">
            <img class="logo" src="src/m4play-low-resolution-logo-black-on-transparent-background.png" alt="Logo">
            <h1>EL MEJOR PORTAL INFORMATIVO DE VIDEOJUEGOS</h1>
        </div>
    </header>
    <nav>
        <ul>
            <li><a href="Home.html">MO4PLAY</a></li>
            <li><a href="LlistaVideojocs.html">VIDEOJUEGOS</a></li>
            <li><a href="noticies.html">NOTÍCIAS</a></li>
            <li><a href="ranking.html">RANKING</a></li>
            <li><a href="encuesta.html">ENCUESTA</a></li>
            <li><a href="contacto.html">CONTACTO</a></li>
        </ul>
    </nav>
    <main>
        <h2>VIDEOJUEGOS</h2>
        <div class="videojocs">
            <article>
                <div class="img">
                    <img src="https://cdn.akamai.steamstatic.com/steam/apps/4000/header.jpg?t=1663621793"
                        alt="Garry's Mod Portada">
                </div>
                <h3>Garry's Mod</h3>
                <div class="txt">
                    <p>
                        Garry's Mod es un entorno que te permite jugar libremente con el motor
                        físico. Al contrario que en la mayoría de juego, no hay metas u objetivos
                        predeterminados.
                    </p>
                </div>
                <div class="boto">
                    <a href="BF_II.html">más info</a>
                </div>
            </article>
            <article>
                <div class="img">
                    <img src="https://cdn2.unrealengine.com/Diesel%2Fproductv2%2Fassassins-creed-origins%2Fdeluxe-edition%2FACH_UCS12002_EGST_BannerBundle_DLX_US_Store_Landscape_2560x1440-1920x1080-1cc5d95370b97e58bb64384448c5db24025701b3.jpg"
                        alt="Assassin's Creed: Origins Portada">
                </div>
                <h3>Assassin's Creed: Origins</h3>
                <div class="txt">
                    <p>
                        Assassin's Creed: Origins es un videojuego de acción-aventura
                        y RPG de la saga Assassin's Creed cuya fecha de lanzamiento fue
                        el 27 de octubre de 2017.
                    </p>
                </div>
                <div class="boto">
                    <a href="BF_II.html">más info</a>
                </div>
            </article>
            <article>
                <div class="img">
                    <img src="https://upload.wikimedia.org/wikipedia/commons/d/d5/Gt5_00.png"
                        alt="Gran Tutirmo Portada">
                </div>
                <h3>Gran Turismo 5</h3>
                <div class="txt">
                    <p>
                        Es la quinta entrega completa de la serie de videojuegos de carreras
                        Gran Turismo producida para la consola Sony PlayStation 3.
                    </p>
                </div>
                <div class="boto">
                    <a href="BF_II.html">más info</a>
                </div>
            </article>
            <article>
                <div class="img">
                    <img src="src/bf2.jpeg" alt="Portada del juego Star Wars: Battlefront II">
                </div>
                <h3>Star Wars: Battlefront II</h3>
                <div class="txt">
                    <p>
                        Star Wars: Battlefront II es un videojuego FPS ambientado en las películas de la saga Star Wars,
                        concretamente en la época de las guerras clon.
                        Fue desarrollado por Pandemic Studios y Lucas Arts a principios de 2000 y finalmente fue lanzado
                        el 1 de Noviembre de 2005
                    </p>
                </div>
                <div class="boto">
                    <a href="BF_II.html">más info</a>
                </div>
            </article>
            <article>
                <div class="img">
                    <img src="https://theriffrepeater.com/wp-content/uploads/2016/06/guitar-hero-metallica-580x435.jpg"
                        alt="Guitar Hero: Metallica Portada">
                </div>
                <h3>Guitar Hero: Metallica</h3>
                <div class="txt">
                    <p>
                        Famoso juego musical, en el que podrás tocar las canciones del
                        famoso grupo Metallica. Usando un controlador propio, con forma de
                        guitarra/bajo.
                    </p>
                </div>
                <div class="boto">
                    <a href="BF_II.html">más info</a>
                </div>
            </article>
            <article>
                <div class="img">
                    <img src="https://static-cdn.jtvnw.net/ttv-boxart/490147_IGDB-272x380.jpg"
                        alt="Hollow Knight Portada">
                </div>
                <h3>Hollow Knight</h3>
                <div class="txt">
                    <p>
                        Hollow Knight es una aventura de acción clásica en 2D ambientada
                        en un vasto mundo interconectado. Explora cavernas tortuosas,
                        ciudades antiguas y páramos mortales. Combate contra criaturas
                        corrompidas, haz nuevas amistades con extraños insectos y resuelve
                        los antiguos misterios que yacen en el corazón del reino.
                    </p>
                </div>
                <div class="boto">
                    <a href="BF_II.html">más info</a>
                </div>
            </article>
        </div>
    </main>
    <div class="restcontent">
        <aside>
            <h2>TRUCOS</h2>
            <article class="gta">
                <h3>Grand Theft Auto</h3>
                <p>
                    <strong>Para aparecer barcos: </strong>362-555-050
                </p>
                <p>
                    <strong>Para aparecer salud: </strong>482-555-050
                </p>
            </article>
            <article class="lol">
                <h3>League of Legends</h3>
                <p>
                    <strong>Hechizos de invocador:</strong> te explicamos qué son y cómo funciona cada uno.
                </p>
                <p>
                    <strong>Subir de nivel rápido:</strong> descubre todas las formas de ganar puntos de experiencia
                    (EXP).
                </p>
                <p>
                    <strong>Recompensas de cuenta:</strong> aquí mostramos todos los premios que ganarás por subir tu
                    nivel en LoL.
                </p>
            </article>
        </aside>
        <section>
            <h2>NOTÍCIAS</h2>
            <div class="noticies">
                <article>
                    <h3>Los videojuegos como herramientas para el conocimiento</h3>
                    <div>
                        <p class="txt">
                            Desde que comenzamos nuestra andadura con GammeraNest y como
                            equipo creativo, hace ya diez años, asesorando a museos y otras
                            compañías sobre cómo usar la narrativa de los videojuegos a su
                            favor, siempre hemos pensado que el conocimiento debe ser
                            compartido con todos si queremos que este mundo sea mejor y que
                            la única forma de adquirirlo es trabajando duro y aprendiendo
                            para posteriormente poder transmitirlo.
                        </p>
                    </div>
                    <div class="img">
                        <img src="src/noticia1.jpg" alt="Noticia 1">
                    </div>
                    <a href="">Seguir la noticia</a>
                </article>
                <article>
                    <h3>Overwatch 2: error provoca que los PC de los jugadores se apaguen</h3>
                    <div>
                        <p class="txt">
                            A estas alturas, no es un secreto que Overwatch 2 tuvo un lanzamiento muy turbulento y
                            frustrante. Si bien los errores de conexión disminuyeron y ahora es más fácil conectarse a
                            los
                            servidores y jugar, todavía existen numerosos problemas que estropean la experiencia. Y sí,
                            los
                            bugs están presentes y ya hacen de las suyas.
                        </p>
                    </div>
                    <div class="img">
                        <img src="../src/ov2.jpg" alt="Portada del juego overwatch 2">
                    </div>
                    <a href="">Seguir la noticia</a>
                </article>
                <article>
                    <h3>EA actualiza los juegos que perderán servicios online en los próximos meses</h3>
                    <div>
                        <p class="txt">
                            El videojuego de Electronic Arts (EA) Los Sims 4 ha pasado a
                            ser de descarga gratuita desde este martes, un cambio que la
                            compañía ha acompañado de modificaciones en sus servicios en
                            línea, que afectan también a otros títulos como Command &
                        </p>
                    </div>
                    <div class="img">
                        <img src="src/noticia2.jpg" alt="Noticia 2">
                    </div>
                    <a href="">Seguir la noticia</a>
                </article>
                <article>
                    <h3>Nuevas pistas sugieren que el nuevo juego de Hideo Kojima es Death Stranding 2</h3>
                    <div>
                        <p class="txt">
                            A pesar de que sus títulos suelen generar opiniones divididas,
                            Kojima Productions es una de las desarrolladoras que más dan de
                            qué hablar. Aunque la compañía aún no ha revelado oficialmente su
                            próximo proyecto, con crípticos mensajes su jefe, Hideo Kojima,
                            ha estado emocionando a los fans sobre una pronta revelación y
                            las sospechas sobre Death Stranding se hacen más grandes.
                        </p>
                    </div>
                    <div class="img">
                        <img src="src/noticia3.jpeg" alt="Noticia 3">
                    </div>
                    <a href="">Seguir la noticia</a>
                </article>
            </div>
        </section>
    </div>
    <section class="ranking">
        <h2>RANKING</h2>
        <div class="rankingArticles">
            <article>
                <img src="src/cara1.jpg" alt="Jugador">
                <h3>1.Aina</h3>
                <p>Puntuación 470</p>
            </article>
            <article>
                <img src="src/cara2.jpg" alt="Jugador">
                <h3>2.Juan</h3>
                <p>Puntuación 420</p>
            </article>
            <article>
                <img src="src/cara3.jpg" alt="Jugador">
                <h3>3.Diego</h3>
                <p>Puntuación 390</p>
            </article>
            <article>
                <img src="src/cara4.jpg" alt="Jugador">
                <h3>4.Alberto</h3>
                <p>Puntuación 350</p>
            </article>
            <article>
                <img src="src/cara1.jpg" alt="Jugador">
                <h3>5.Júlia</h3>
                <p>Puntuación 345</p>
            </article>
            <article>
                <img src="src/cara2.jpg" alt="Jugador">
                <h3>6.Sergio</h3>
                <p>Puntuación 330</p>
            </article>
        </div>
    </section>
    <footer>
        <div class="xarxes">
            <a href=""><img class="footer-logos-rs" src="src/ig.png" alt="Instagram" /></a>
            <a href=""><img class="footer-logos-rs" src="src/fb.png" alt="Facebook" /></a>
            <a href=""><img class="footer-logos-rs" src="src/tw.png" alt="Twitter" /></a>
            <a href=""><img class="footer-logos-rs" src="src/yt.png" alt="Youtube" /></a>
        </div>
        <address>Carrer d'Aiguablava 121·08033 Barcelona</address>
        <copyright> copyright © 2021-2022</copyright>
    </footer>    
</body>

</html>